extends layout

block content
    h1 TEST LOCAL CU
    form(ref='uploadForm' action='./testcu'
    method='post')
        select(name='type')
            option(value=cu) cu
            option(value=cusandbox) cusandbox
        input(type='hidden' name='state' value='abcdefgh')
        br
        br
        input(type='image' value='Make Post' src='../../btn_claveunica_142px.png')

    //h1 TEST REMOTE CU (SANDBOX)
    //form(ref='uploadForm' action='https://accounts.claveunica.gob.cl/openid/authorize'
    //    method='get')
    //    input(type='hidden' name='client_id' value='e725a55bf6a64c8591f02616da14179f')
    //    input(type='hidden' name='redirect_uri' value='https://autentificacion.xyz/testclaveunica')
    //    input(type='hidden' name='response_type' value='code')
    //    input(type='hidden' name='scope' value='openid run name')
    //    input(type='hidden' name='state' value='abcdefgh')
    //    input(type='submit' value='Make Remote Get')
    //
    //h1 TEST REMOTE CU (REAL)
    //form(ref='uploadForm' action='https://accounts.claveunica.gob.cl/openid/authorize'
    //    method='get')
    //    input(type='hidden' name='client_id' value='c3561f4c2cba4b288a3add2c9ce55f1a')
    //    input(type='hidden' name='redirect_uri' value='https://autentificacion.xyz/claveunica')
    //    input(type='hidden' name='response_type' value='code')
    //    input(type='hidden' name='scope' value='openid run name')
    //    input(type='hidden' name='state' value='abcdefgh')
    //    input(type='submit' value='Make Remote Get')